Subject: RE: bug#8856: 24.0.50; regression: special-display-frame is no longer dedicated

From: "Drew Adams" <[email-masked]>
Date: Sun, 19 Jun 2011 07:43:50 -0700

> There was a bug that caused `pop-up-frames' be processed before
> `special-display-p'.  I attach the latest version of window.el.
> 
> Please try again.

Will do.

And I will try to pare down the two files a bit for reproducing this.  But
please at least try the simple recipe using those two files (likewise the recipe
for bug #8851, using the same two files), to see if you can at least reproduce
the problem on your platform.